prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-hka5
Description: Laser Particulate Matter (PM) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-hka5
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
